Support » Plugin: Simple contact form » Fonts are not GPL compatible, HTML validation broken

  • The topic ‘Fonts are not GPL compatible, HTML validation broken’ is closed to new replies.